<!DOCTYPE UI><UI version="3.3" stdsetdef="1">
<class>TrackPickerDialogBase</class>
<widget class="QWidget">
    <property name="name">
        <cstring>trackPickerDialogBase</cstring>
    </property>
    <property name="geometry">
        <rect>
            <x>0</x>
            <y>0</y>
            <width>556</width>
            <height>310</height>
        </rect>
    </property>
    <property name="caption">
        <string>trackPickerDialogBase</string>
    </property>
    <vbox>
        <property name="name">
            <cstring>unnamed</cstring>
        </property>
        <widget class="QLayoutWidget">
            <property name="name">
                <cstring>fileLayout</cstring>
            </property>
            <hbox>
                <property name="name">
                    <cstring>unnamed</cstring>
                </property>
                <widget class="QGroupBox">
                    <property name="name">
                        <cstring>fileInfoGroup</cstring>
                    </property>
                    <property name="title">
                        <string>File Name</string>
                    </property>
                    <property name="alignment">
                        <set>AlignTop</set>
                    </property>
                    <hbox>
                        <property name="name">
                            <cstring>unnamed</cstring>
                        </property>
                        <widget class="QLabel">
                            <property name="name">
                                <cstring>fileLabel</cstring>
                            </property>
                            <property name="font">
                                <font>
                                    <bold>1</bold>
                                </font>
                            </property>
                            <property name="text">
                                <string></string>
                            </property>
                            <property name="alignment">
                                <set>AlignVCenter|AlignLeft</set>
                            </property>
                            <property name="indent">
                                <number>9</number>
                            </property>
                        </widget>
                    </hbox>
                </widget>
            </hbox>
        </widget>
        <widget class="QLayoutWidget">
            <property name="name">
                <cstring>trackLayout</cstring>
            </property>
            <hbox>
                <property name="name">
                    <cstring>unnamed</cstring>
                </property>
                <widget class="QGroupBox">
                    <property name="name">
                        <cstring>trackInfoGroup</cstring>
                    </property>
                    <property name="title">
                        <string>Select Best Possible Match</string>
                    </property>
                    <property name="alignment">
                        <set>AlignTop</set>
                    </property>
                    <vbox>
                        <property name="name">
                            <cstring>unnamed</cstring>
                        </property>
                        <widget class="K3ListView">
                            <column>
                                <property name="text">
                                    <string>Title</string>
                                </property>
                                <property name="clickable">
                                    <bool>true</bool>
                                </property>
                                <property name="resizable">
                                    <bool>false</bool>
                                </property>
                            </column>
                            <column>
                                <property name="text">
                                    <string>Artist</string>
                                </property>
                                <property name="clickable">
                                    <bool>true</bool>
                                </property>
                                <property name="resizable">
                                    <bool>false</bool>
                                </property>
                            </column>
                            <column>
                                <property name="text">
                                    <string>Album</string>
                                </property>
                                <property name="clickable">
                                    <bool>true</bool>
                                </property>
                                <property name="resizable">
                                    <bool>false</bool>
                                </property>
                            </column>
                            <column>
                                <property name="text">
                                    <string>Track</string>
                                </property>
                                <property name="clickable">
                                    <bool>true</bool>
                                </property>
                                <property name="resizable">
                                    <bool>true</bool>
                                </property>
                            </column>
                            <column>
                                <property name="text">
                                    <string>Year</string>
                                </property>
                                <property name="clickable">
                                    <bool>true</bool>
                                </property>
                                <property name="resizable">
                                    <bool>true</bool>
                                </property>
                            </column>
                            <property name="name">
                                <cstring>trackList</cstring>
                            </property>
                            <property name="sizePolicy">
                                <sizepolicy>
                                    <hsizetype>5</hsizetype>
                                    <vsizetype>7</vsizetype>
                                    <horstretch>0</horstretch>
                                    <verstretch>0</verstretch>
                                </sizepolicy>
                            </property>
                            <property name="allColumnsShowFocus">
                                <bool>true</bool>
                            </property>
                            <property name="itemMargin">
                                <number>1</number>
                            </property>
                            <property name="resizeMode">
                                <enum>LastColumn</enum>
                            </property>
                            <property name="fullWidth">
                                <bool>false</bool>
                            </property>
                        </widget>
                    </vbox>
                </widget>
            </hbox>
        </widget>
    </vbox>
</widget>
<tabstops>
    <tabstop>trackList</tabstop>
</tabstops>
<layoutdefaults spacing="6" margin="11"/>
<includehints>
    <includehint>k3listview.h</includehint>
</includehints>
</UI>
